
#wb_header { background-color: transparent; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { background-color: transparent; padding-bottom: 50px; }
#wb_main:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { background-color: transparent; }
#wb_footer:before { background: transparent url("gallery/vintage_footer.jpg") repeat left top; background-size: auto 50%; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent url("../gallery_gen/37c2fd95dc5b2620f2d4431696354fd4.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/fb36274d2c9ba9aecc41b2e4f7b43826.jpg") repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_37 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 15px; }
#wb_cs_col_38 { width: 85.108391548377%; margin-left: auto; margin-right: auto; margin-top: 10px; }
#wb_cs_col_38:first-child { margin-top: 10px; }
#wb_element_instance23 { z-index: 440; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 82px; max-width: 820px; width: 40.516285166885%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance23 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_col_39 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; max-width: 40px; min-width: 40px; }
#wb_cs_col_39:first-child { margin-top: 0; }
#wb_element_instance20 { z-index: 667; min-height: 56px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance20 .btn-collapser { display: inline-block; margin-top: 13.5px; background-color: #ffffff; border-color: #757575; }
#wb_element_instance20.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance20 .btn-collapser > .icon-bar { background-color: #757575; }
#wb_element_instance20 .btn-collapser:hover { background-color: #ffffff; border-color: #333333; }
#wb_element_instance20 .btn-collapser:hover > .icon-bar { background-color: #333333; }
#wb_element_instance20 ul { background: #ffffff none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance20 > ul { display: none; }
#wb_element_instance20.collapse-expanded > ul > li { display: block; }
#wb_element_instance20.collapse-expanded li > ul { position: static; }
#wb_element_instance20.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance20.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance20, #wb_element_instance20 ul { text-align: center; }
#wb_element_instance20 ul ul { background: transparent none repeat scroll left top; }
#wb_element_instance20 li { margin: 10px 5px 10px 5px; }
#wb_element_instance20 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 14px 'Roboto',sans-serif; text-decoration: none; color: #757575; line-height: 16px; background: transparent none repeat scroll left top; }
#wb_element_instance20 li.over > a, #wb_element_instance20 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Roboto',sans-serif; text-decoration: none; color: #333333; line-height: 16px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance20 li.active > a { border: 0px none #000000; font: normal bold 14px 'Roboto',sans-serif; text-decoration: none; color: #333333; line-height: 16px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance20:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance20:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance20:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_cs_row_40 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 15px; }
#wb_cs_col_41 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_41:first-child { margin-top: 0px; }
#wb_element_instance21 { z-index: 479; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance21 p:last-child { margin-bottom: 0; }
#wb_cs_row_42 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_43 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_43:first-child { margin-top: 0; }
#wb_element_instance22 { z-index: 276; height: 26px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance22 > .wb_shp { width: 100%; height: 26px; background-color: transparent; border: 0px solid #C0C0C0; opacity: 0.95; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance22 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; }
#wb_cs_row_44 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_45 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_45:first-child { margin-top: 0; }
#wb_element_instance28 { z-index: 350; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance28 p:last-child { margin-bottom: 0; }
#wb_cs_row_46 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_47 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_47:first-child { margin-top: 0; }
#wb_element_instance24 { z-index: 235; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance24 p:last-child { margin-bottom: 0; }
#wb_cs_row_48 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_49 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_49:first-child { margin-top: 0; }
#wb_element_instance26 { z-index: 231; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding: 15px; }
#wb_element_instance26 > .wb-elm-ch-wrp { position: relative; z-index: 3; }
#wb_element_instance26 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; }
#wb_element_instance26 > .wb_shp { background-color: #ffffff; border: 0px solid #C0C0C0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_cs_row_50 { padding-left: 0; padding-right: 0; padding-bottom: 0px; }
#wb_cs_col_51 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_51:first-child { margin-top: 0; }
#wb_element_instance25 { z-index: 234; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance25 p:last-child { margin-bottom: 0; }
#wb_cs_row_52 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_53 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_53:first-child { margin-top: 0; }
#wb_element_instance27 { z-index: 239; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 70px; max-width: 700px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance27 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_element_instance29 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_37 { padding-bottom: 51px; padding-left: 0.83333333333333%; padding-right: 0.083333333333333%; }
	#wb_cs_col_38 { max-width: 994.87755102041px; min-width: 99.487755102041px; width: 41.836734693878%; margin-left: 0.0%; }
	#wb_element_instance23 { max-width: 100%; margin-top: 0px; width: 100%; }
	#wb_cs_col_39 { max-width: 1349px; margin-top: 0px; min-width: 134.9px; width: 56.7283431455%; margin-right: 0.0%; }
	#wb_cs_col_39:first-child { margin-top: 0px; }
	#wb_element_instance20 { margin-top: 0px; }
	#wb_element_instance20 ul { background: transparent none repeat scroll left top; }
	#wb_element_instance20 .btn-collapser { display: none; }
	#wb_element_instance20 > ul { display: block; }
	#wb_cs_row_40 { padding-bottom: 69px; padding-left: 0.83333333333333%; padding-right: 76.666666666667%; }
	#wb_cs_col_41 { max-width: 540px; }
	#wb_element_instance21 { margin-top: 0px; }
	#wb_cs_row_42 { padding-left: 0.83333333333333%; padding-right: 76.666666666667%; }
	#wb_cs_col_43 { max-width: 540px; margin-top: 0px; }
	#wb_cs_col_43:first-child { margin-top: 0px; }
	#wb_element_instance22 { margin-top: 0px; padding: 0.01px; }
	#wb_cs_row_44 { padding-top: 54px; padding-left: 5%; padding-right: 10%; }
	#wb_cs_col_45 { max-width: 2040px; margin-top: 0px; }
	#wb_cs_col_45:first-child { margin-top: 0px; }
	#wb_element_instance28 { margin-top: 0px; }
	#wb_cs_row_46 { padding-top: 46px; padding-left: 24.166666666667%; padding-right: 27.5%; }
	#wb_cs_col_47 { max-width: 1160px; margin-top: 0px; }
	#wb_cs_col_47:first-child { margin-top: 0px; }
	#wb_element_instance24 { margin-top: 0px; }
	#wb_cs_row_48 { padding-top: 126px; padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_49 { max-width: 2400px; margin-top: 0px; }
	#wb_cs_col_49:first-child { margin-top: 0px; }
	#wb_element_instance26 { margin-top: 0px; padding: 0.01px; padding-bottom: 1px; }
	#wb_cs_row_50 { padding-top: 30px; padding-left: 2.5%; padding-right: 2.5%; }
	#wb_cs_col_51 { max-width: 2280px; margin-top: 0px; }
	#wb_cs_col_51:first-child { margin-top: 0px; }
	#wb_element_instance25 { margin-top: 0px; }
	#wb_cs_row_52 { padding-top: 22px; padding-left: 2.8333333333333%; padding-right: 68%; }
	#wb_cs_col_53 { max-width: 700px; margin-top: 0px; }
	#wb_cs_col_53:first-child { margin-top: 0px; }
	#wb_element_instance27 { max-width: 100%; margin-top: 0px; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance20 ul { background: transparent none repeat scroll left top; }
	#wb_element_instance20 .btn-collapser { display: none; }
	#wb_element_instance20 > ul { display: block; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance20 ul { background: transparent none repeat scroll left top; }
	#wb_element_instance20 .btn-collapser { display: none; }
	#wb_element_instance20 > ul { display: block; }
	#wb_element_instance29 { top: 51px; left: 0px; display: block; }
}

@media (max-width: 767px) {
	#wb_element_instance21 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance28 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance24 { width: auto; margin-left: 10px; margin-right: 10px; }
}
